body {
    margin: 0%;
    width: auto;
    background-image: url(grey_footer.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    font-family: "Archivo Narrow", sans-serif;
}

.box-one {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
}
.box-two {
    display: flex;
    max-height: 350px;
}

.form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 0.4em;
    background-color: #171717;
    border-radius: 25px;
    -webkit-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
    border: 2px solid #4c4c4c;
  }
  
  .form:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
    border: 2px solid #F3F3F3;
  }
  
  #heading {
    text-align: center;
    margin: 2em;
    color: rgb(255, 255, 255);
    font-size: 1.2em;
  }
  
  .field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0.5em;
    border-radius: 25px;
    padding: 0.6em;
    border: none;
    outline: none;
    color: white;
    background-color: #171717;
    -webkit-box-shadow: inset 2px 5px 10px rgb(5, 5, 5);
            box-shadow: inset 2px 5px 10px rgb(5, 5, 5);
  }
  
  .input-icon {
    height: 1.3em;
    width: 1.3em;
    fill: white;
  }
  
  .input-field {
    background: none;
    border: none;
    outline: none;
    width: 100%;
    color: #d3d3d3;
  }
  
  .form .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-top: 2.5em;
  }
  
  .button1 {
    padding: 0.5em;
    padding-left: 1.1em;
    padding-right: 1.1em;
    border-radius: 5px;
    margin-right: 0.5em;
    border: none;
    outline: none;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    background-color: #252525;
    color: white;
  }
  
  .button1:hover {
    background-color: black;
    color: white;
  }
  
  .button2 {
    padding: 0.5em;
    padding-left: 2.3em;
    padding-right: 2.3em;
    border-radius: 5px;
    border: none;
    outline: none;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    background-color: #252525;
    color: white;
  }
  
  .button2:hover {
    background-color: black;
    color: white;
  }
  
  .button3 {
    margin-bottom: 3em;
    padding: 0.5em;
    border-radius: 5px;
    border: none;
    outline: none;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    background-color: #252525;
    color: white;
  }
  
  .button3:hover {
    background-color: red;
    color: white;
  }